@charset 'UTF-8';

@font-face
{
    font-family: 'Consolas';
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Consolas';
    font-weight: normal;
    font-style: normal;
}


*
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body, input, textarea
{
    font-family: 'Consolas', sans-serif;
    line-height: 1.8em;
    color: #666;
    font-weight: 300;
}

a
{
    color: #3B95C6;
    text-decoration: underline;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

a:hover
{
    color: #1B75A6 !important;
}

a img
{
    border: 0;
}

strong, b
{
    font-weight: 600;
    color: #3e3e3e;
}

h1, h2, h3, h4, h5, h6
{
    color: #3e3e3e;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
    text-decoration: none;
    color: inherit;
}

h2, h3, h4, h5, h6
{
    font-weight: 700;
}

h1
{
    font-weight: 300;
}

h1 strong
{
    font-weight: 700;
}

em, i
{
    font-style: italic;
}

form
{
}

form input,
form select,
form textarea
{
    -webkit-appearance: none;
}

form input[type=text],
form input[type=password],
form select,
form textarea
{
    width: 100%;
    border: 0;
    padding: 0.75em;
    font-size: 1em;
    border-radius: 8px;
    background: #282828;
    color: #bbb;
    box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.05), 0px 1px 0px 0px rgba(255,255,255,0.025);
}

form input[type=text]:focus,
form input[type=password]:focus,
form select:focus,
form textarea:focus
{
    box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.05), 0px 1px 0px 0px rgba(255,255,255,0.025), 0px 0px 2px 2px #74CAEE;
}

form textarea
{
    height: 15em;
}

form .formerize-placeholder
{
    color: #555 !important;
}

form ::-webkit-input-placeholder
{
    color: #555 !important;
}

form :-moz-placeholder
{
    color: #555 !important;
}

form ::-moz-placeholder
{
    color: #555 !important;
}

form :-ms-input-placeholder
{
    color: #555 !important;
}

form ::-moz-focus-inner
{
    border: 0;
}

br.clear
{
    clear: both;
}

p, ul, ol, dl, table
{
    margin-bottom: 2em;
}

section,
article
{
    margin-bottom: 3em;
}

section > :last-child,
article > :last-child
{
    margin-bottom: 0;
}

section:last-child,
article:last-child
{
    margin-bottom: 0;
}

.image
{
    display: inline-block;
}

.image img
{
    display: block;
    width: 100%;
}

.image-full
{
    display: block;
    width: 100%;
    margin: 0 0 2em 0;
}

.image-left
{
    float:right;
    margin: 0 2em 2em 0;
}


.lefty
{
    text-align:left;
}

.image-centered
{
    display: block;
    margin: 0 0 2em 0;
}

.image-centered img
{
    margin: 0 auto;
    width: auto;
}

.button
{
    position: relative;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    border: 0;
    outline: 0;
    cursor: pointer;
    border-radius: 8px;
    text-shadow: -1px -1px 0.5px rgba(0,0,0,0.5);
    overflow: hidden;
    background: #61b8db;
    background-image: -moz-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
    background-image: -webkit-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
    background-image: -o-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
    background-image: -ms-linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
    background-image: linear-gradient(top, rgba(97,184,219,0), rgba(48,141,196,1));
    box-shadow: inset 0px 0px 0px 1px #135c86, inset 0px 2px 1px 0px rgba(255,255,255,0.75);
    -moz-transition: background-color .2s ease-in-out;
    -webkit-transition: background-color .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

.button:before
{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('images/bg.png');
}

.button:hover
{
    background-color: #76cdf0;
    color: #fff !important;
}

.button:active
{
    background-image: -moz-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
    background-image: -webkit-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
    background-image: -o-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
    background-image: -ms-linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
    background-image: linear-gradient(top, rgba(48,141,196,1), rgba(77,164,199,0));
    box-shadow: inset 0px 0px 0px 1px #135c86, inset 0px -2px 1px 0px rgba(255,255,255,0.75);
    top: 1px;
}

.button-alt
{
    background-color: #393939;
    background-image: -moz-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
    background-image: -webkit-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
    background-image: -o-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
    background-image: -ms-linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
    background-image: linear-gradient(top, rgba(50,50,50,0), rgba(45,45,45,1));
    box-shadow: inset 0px 0px 0px 1px #242424, inset 0px 2px 1px 0px rgba(255,255,255,0.2);
}

.button-alt:hover
{
    background-color: #444;
}

.button-alt:active
{
    background-image: -moz-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
    background-image: -webkit-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
    background-image: -o-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
    background-image: -ms-linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
    background-image: linear-gradient(top, rgba(45,45,45,1), rgba(50,50,50,0));
    box-shadow: inset 0px 0px 0px 1px #242424, inset 0px -2px 1px 0px rgba(255,255,255,0.2);
}

.button-big
{
}

ul.social
{
    cursor: default;
    margin: 0;
}

ul.social li
{
    position: relative;
    display: inline-block;
    margin: 0.25em;
    top: 0;
    border-radius: 6px;
    overflow: hidden;
    background: #444;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
    background-image: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
    background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
    -moz-transition: background-color .2s ease-in-out, top .2s ease-in-out;
    -webkit-transition: background-color .2s ease-in-out, top .2s ease-in-out;
    -o-transition: background-color .2s ease-in-out, top .2s ease-in-out;
    -ms-transition: background-color .2s ease-in-out, top .2s ease-in-out;
    transition: background-color .2s ease-in-out, top .2s ease-in-out;
    box-shadow: inset 0px 0px 0px 1px #282828, inset 0px 2px 1px 0px rgba(255,255,255,0.1);
}

ul.social li:before
{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('images/bg.png');
}

ul.social li.twitter:hover				{ background-color: #2DAAE4; }
ul.social li.facebook:hover				{ background-color: #3C5A98; }
ul.social li.dribbble:hover				{ background-color: #C4376B; }
ul.social li.linkedin:hover				{ background-color: #006599; }
ul.social li.tumblr:hover				{ background-color: #51718A; }
ul.social li.googleplus:hover			{ background-color: #DA2713; }
ul.social li.github:hover				{ background-color: #FAFAFA; }
ul.social li.rss:hover					{ background-color: #F2600B; }
ul.social li.instagram:hover			{ background-color: #E0D7C8; }
ul.social li.foursquare:hover			{ background-color: #39A3D4; }
ul.social li.skype:hover				{ background-color: #10BEF1; }
ul.social li.soundcloud:hover			{ background-color: #FE5419; }
ul.social li.youtube:hover				{ background-color: #BF2E25; }
ul.social li.blogger:hover				{ background-color: #FF6501; }
ul.social li.flickr:hover				{ background-color: #0062DB; }
ul.social li.vimeo:hover				{ background-color: #4C8AB0; }

ul.social li:hover
{
    top: -5px;
}

ul.social li:active
{
    top: 0;
}

ul.social li a
{
    display: block;
    position: relative;
    width: 48px;
    height: 48px;
    outline: 0;
    color: #2E2E2E !important;
    line-height: 48px;
    font-size: 24px;
    text-shadow: 1px 1px 0px rgba(255,255,255,0.1);
}

ul.social li a span
{
    display: block;
    text-indent: -9999em;
}

.box
{
    background: #fff;
    box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.15), 0px 2px 3px 0px rgba(0,0,0,0.1);
    text-align: center;
}

.box .image-full
{
    position: relative;
}

/*********************************************************************************/
/* Icons                                                                         */
/*********************************************************************************/

/*
Powered by:

Font Awesome (http://fortawesome.github.com/Font-Awesome/)
Font Awesome More (http://gregoryloucas.github.com/Font-Awesome-More/)
*/

.icon
{
    text-decoration: none;
}

.icon:before
{
    font-size: 1.25em;
    text-decoration: none;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-font-feature-settings: "liga" 1, "dlig" 1;
    -moz-font-feature-settings: "liga=1, dlig=1";
    -ms-font-feature-settings: "liga" 1, "dlig" 1;
    -o-font-feature-settings: "liga" 1, "dlig" 1;
    font-feature-settings: "liga" 1, "dlig" 1;
}

.icon-glass:before                { content: "\f000"; }
.icon-music:before                { content: "\f001"; }
.icon-search:before               { content: "\f002"; }
.icon-envelope:before             { content: "\f003"; }
.icon-heart:before                { content: "\f004"; }
.icon-star:before                 { content: "\f005"; }
.icon-star-empty:before           { content: "\f006"; }
.icon-user:before                 { content: "\f007"; }
.icon-film:before                 { content: "\f008"; }
.icon-th-large:before             { content: "\f009"; }
.icon-th:before                   { content: "\f00a"; }
.icon-th-list:before              { content: "\f00b"; }
.icon-ok:before                   { content: "\f00c"; }
.icon-remove:before               { content: "\f00d"; }
.icon-zoom-in:before              { content: "\f00e"; }

.icon-zoom-out:before             { content: "\f010"; }
.icon-off:before                  { content: "\f011"; }
.icon-signal:before               { content: "\f012"; }
.icon-cog:before                  { content: "\f013"; }
.icon-trash:before                { content: "\f014"; }
.icon-home:before                 { content: "\f015"; }
.icon-file:before                 { content: "\f016"; }
.icon-time:before                 { content: "\f017"; }
.icon-road:before                 { content: "\f018"; }
.icon-download-alt:before         { content: "\f019"; }
.icon-download:before             { content: "\f01a"; }
.icon-upload:before               { content: "\f01b"; }
.icon-inbox:before                { content: "\f01c"; }
.icon-play-circle:before          { content: "\f01d"; }
.icon-repeat:before               { content: "\f01e"; }

/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before              { content: "\f021"; }
.icon-list-alt:before             { content: "\f022"; }
.icon-lock:before                 { content: "\f023"; }
.icon-flag:before                 { content: "\f024"; }
.icon-headphones:before           { content: "\f025"; }
.icon-volume-off:before           { content: "\f026"; }
.icon-volume-down:before          { content: "\f027"; }
.icon-volume-up:before            { content: "\f028"; }
.icon-qrcode:before               { content: "\f029"; }
.icon-barcode:before              { content: "\f02a"; }
.icon-tag:before                  { content: "\f02b"; }
.icon-tags:before                 { content: "\f02c"; }
.icon-book:before                 { content: "\f02d"; }
.icon-bookmark:before             { content: "\f02e"; }
.icon-print:before                { content: "\f02f"; }

.icon-camera:before               { content: "\f030"; }
.icon-font:before                 { content: "\f031"; }
.icon-bold:before                 { content: "\f032"; }
.icon-italic:before               { content: "\f033"; }
.icon-text-height:before          { content: "\f034"; }
.icon-text-width:before           { content: "\f035"; }
.icon-align-left:before           { content: "\f036"; }
.icon-align-center:before         { content: "\f037"; }
.icon-align-right:before          { content: "\f038"; }
.icon-align-justify:before        { content: "\f039"; }
.icon-list:before                 { content: "\f03a"; }
.icon-indent-left:before          { content: "\f03b"; }
.icon-indent-right:before         { content: "\f03c"; }
.icon-facetime-video:before       { content: "\f03d"; }
.icon-picture:before              { content: "\f03e"; }

.icon-pencil:before               { content: "\f040"; }
.icon-map-marker:before           { content: "\f041"; }
.icon-adjust:before               { content: "\f042"; }
.icon-tint:before                 { content: "\f043"; }
.icon-edit:before                 { content: "\f044"; padding-top: 1px; padding-left: 1px; }
.icon-share:before                { content: "\f045"; }
.icon-check:before                { content: "\f046"; }
.icon-move:before                 { content: "\f047"; }
.icon-step-backward:before        { content: "\f048"; }
.icon-fast-backward:before        { content: "\f049"; }
.icon-backward:before             { content: "\f04a"; }
.icon-play:before                 { content: "\f04b"; }
.icon-pause:before                { content: "\f04c"; }
.icon-stop:before                 { content: "\f04d"; }
.icon-forward:before              { content: "\f04e"; }

.icon-fast-forward:before         { content: "\f050"; }
.icon-step-forward:before         { content: "\f051"; }
.icon-eject:before                { content: "\f052"; }
.icon-chevron-left:before         { content: "\f053"; }
.icon-chevron-right:before        { content: "\f054"; }
.icon-plus-sign:before            { content: "\f055"; }
.icon-minus-sign:before           { content: "\f056"; }
.icon-remove-sign:before          { content: "\f057"; }
.icon-ok-sign:before              { content: "\f058"; }
.icon-question-sign:before        { content: "\f059"; }
.icon-info-sign:before            { content: "\f05a"; }
.icon-screenshot:before           { content: "\f05b"; }
.icon-remove-circle:before        { content: "\f05c"; }
.icon-ok-circle:before            { content: "\f05d"; }
.icon-ban-circle:before           { content: "\f05e"; }

.icon-arrow-left:before           { content: "\f060"; }
.icon-arrow-right:before          { content: "\f061"; }
.icon-arrow-up:before             { content: "\f062"; }
.icon-arrow-down:before           { content: "\f063"; }
.icon-share-alt:before            { content: "\f064"; }
.icon-resize-full:before          { content: "\f065"; }
.icon-resize-small:before         { content: "\f066"; }
.icon-plus:before                 { content: "\f067"; }
.icon-minus:before                { content: "\f068"; }
.icon-asterisk:before             { content: "\f069"; }
.icon-exclamation-sign:before     { content: "\f06a"; }
.icon-gift:before                 { content: "\f06b"; }
.icon-leaf:before                 { content: "\f06c"; }
.icon-fire:before                 { content: "\f06d"; }
.icon-eye-open:before             { content: "\f06e"; }

.icon-eye-close:before            { content: "\f070"; }
.icon-warning-sign:before         { content: "\f071"; }
.icon-plane:before                { content: "\f072"; }
.icon-calendar:before             { content: "\f073"; }
.icon-random:before               { content: "\f074"; }
.icon-comment:before              { content: "\f075"; }
.icon-magnet:before               { content: "\f076"; }
.icon-chevron-up:before           { content: "\f077"; }
.icon-chevron-down:before         { content: "\f078"; }
.icon-retweet:before              { content: "\f079"; }
.icon-shopping-cart:before        { content: "\f07a"; }
.icon-folder-close:before         { content: "\f07b"; }
.icon-folder-open:before          { content: "\f07c"; }
.icon-resize-vertical:before      { content: "\f07d"; }
.icon-resize-horizontal:before    { content: "\f07e"; }

.icon-bar-chart:before            { content: "\f080"; }
.icon-twitter-sign:before         { content: "\f081"; }
.icon-facebook-sign:before        { content: "\f082"; }
.icon-camera-retro:before         { content: "\f083"; }
.icon-key:before                  { content: "\f084"; }
.icon-cogs:before                 { content: "\f085"; }
.icon-comments:before             { content: "\f086"; }
.icon-thumbs-up:before            { content: "\f087"; }
.icon-thumbs-down:before          { content: "\f088"; }
.icon-star-half:before            { content: "\f089"; }
.icon-heart-empty:before          { content: "\f08a"; }
.icon-signout:before              { content: "\f08b"; }
.icon-linkedin-sign:before        { content: "\f08c"; }
.icon-pushpin:before              { content: "\f08d"; }
.icon-external-link:before        { content: "\f08e"; }

.icon-signin:before               { content: "\f090"; }
.icon-trophy:before               { content: "\f091"; }
.icon-github-sign:before          { content: "\f092"; }
.icon-upload-alt:before           { content: "\f093"; }
.icon-lemon:before                { content: "\f094"; }
.icon-phone:before                { content: "\f095"; }
.icon-check-empty:before          { content: "\f096"; }
.icon-bookmark-empty:before       { content: "\f097"; }
.icon-phone-sign:before           { content: "\f098"; }
.icon-twitter:before              { content: "\f099"; padding-left: 2px; }
.icon-facebook:before             { content: "\f09a"; padding-left: 6px; }
.icon-github:before               { content: "\f09b"; }
.icon-unlock:before               { content: "\f09c"; }
.icon-credit-card:before          { content: "\f09d"; }
.icon-rss:before                  { content: "\f09e"; }

.icon-hdd:before                  { content: "\f0a0"; }
.icon-bullhorn:before             { content: "\f0a1"; }
.icon-bell:before                 { content: "\f0a2"; }
.icon-certificate:before          { content: "\f0a3"; }
.icon-hand-right:before           { content: "\f0a4"; }
.icon-hand-left:before            { content: "\f0a5"; }
.icon-hand-up:before              { content: "\f0a6"; }
.icon-hand-down:before            { content: "\f0a7"; }
.icon-circle-arrow-left:before    { content: "\f0a8"; }
.icon-circle-arrow-right:before   { content: "\f0a9"; }
.icon-circle-arrow-up:before      { content: "\f0aa"; }
.icon-circle-arrow-down:before    { content: "\f0ab"; }
.icon-globe:before                { content: "\f0ac"; }
.icon-wrench:before               { content: "\f0ad"; }
.icon-tasks:before                { content: "\f0ae"; }

.icon-filter:before               { content: "\f0b0"; }
.icon-briefcase:before            { content: "\f0b1"; }
.icon-fullscreen:before           { content: "\f0b2"; }

.icon-group:before                { content: "\f0c0"; }
.icon-link:before                 { content: "\f0c1"; }
.icon-cloud:before                { content: "\f0c2"; }
.icon-beaker:before               { content: "\f0c3"; }
.icon-cut:before                  { content: "\f0c4"; }
.icon-copy:before                 { content: "\f0c5"; }
.icon-paper-clip:before           { content: "\f0c6"; }
.icon-save:before                 { content: "\f0c7"; }
.icon-sign-blank:before           { content: "\f0c8"; }
.icon-reorder:before              { content: "\f0c9"; }
.icon-list-ul:before              { content: "\f0ca"; }
.icon-list-ol:before              { content: "\f0cb"; }
.icon-strikethrough:before        { content: "\f0cc"; }
.icon-underline:before            { content: "\f0cd"; }
.icon-table:before                { content: "\f0ce"; }

.icon-magic:before                { content: "\f0d0"; }
.icon-truck:before                { content: "\f0d1"; }
.icon-pinterest:before            { content: "\f0d2"; }
.icon-pinterest-sign:before       { content: "\f0d3"; }
.icon-google-plus-sign:before     { content: "\f0d4"; }
.icon-google-plus:before          { content: "\f0d5"; }
.icon-money:before                { content: "\f0d6"; }
.icon-caret-down:before           { content: "\f0d7"; }
.icon-caret-up:before             { content: "\f0d8"; }
.icon-caret-left:before           { content: "\f0d9"; }
.icon-caret-right:before          { content: "\f0da"; }
.icon-columns:before              { content: "\f0db"; }
.icon-sort:before                 { content: "\f0dc"; }
.icon-sort-down:before            { content: "\f0dd"; }
.icon-sort-up:before              { content: "\f0de"; }

.icon-envelope-alt:before         { content: "\f0e0"; }
.icon-linkedin:before             { content: "\f0e1"; }
.icon-undo:before                 { content: "\f0e2"; }
.icon-legal:before                { content: "\f0e3"; }
.icon-dashboard:before            { content: "\f0e4"; }
.icon-comment-alt:before          { content: "\f0e5"; }
.icon-comments-alt:before         { content: "\f0e6"; }
.icon-bolt:before                 { content: "\f0e7"; }
.icon-sitemap:before              { content: "\f0e8"; }
.icon-umbrella:before             { content: "\f0e9"; }
.icon-paste:before                { content: "\f0ea"; }
.icon-lightbulb:before            { content: "\f0eb"; }
.icon-exchange:before             { content: "\f0ec"; }
.icon-cloud-download:before       { content: "\f0ed"; }
.icon-cloud-upload:before         { content: "\f0ee"; }

.icon-user-md:before              { content: "\f0f0"; }
.icon-stethoscope:before          { content: "\f0f1"; }
.icon-suitcase:before             { content: "\f0f2"; }
.icon-bell-alt:before             { content: "\f0f3"; }
.icon-coffee:before               { content: "\f0f4"; }
.icon-food:before                 { content: "\f0f5"; }
.icon-file-alt:before             { content: "\f0f6"; }
.icon-building:before             { content: "\f0f7"; }
.icon-hospital:before             { content: "\f0f8"; }
.icon-ambulance:before            { content: "\f0f9"; }
.icon-medkit:before               { content: "\f0fa"; }
.icon-fighter-jet:before          { content: "\f0fb"; }
.icon-beer:before                 { content: "\f0fc"; }
.icon-h-sign:before               { content: "\f0fd"; }
.icon-plus-sign-alt:before        { content: "\f0fe"; }

.icon-double-angle-left:before    { content: "\f100"; }
.icon-double-angle-right:before   { content: "\f101"; }
.icon-double-angle-up:before      { content: "\f102"; }
.icon-double-angle-down:before    { content: "\f103"; }
.icon-angle-left:before           { content: "\f104"; }
.icon-angle-right:before          { content: "\f105"; }
.icon-angle-up:before             { content: "\f106"; }
.icon-angle-down:before           { content: "\f107"; }
.icon-desktop:before              { content: "\f108"; }
.icon-laptop:before               { content: "\f109"; }
.icon-tablet:before               { content: "\f10a"; }
.icon-mobile-phone:before         { content: "\f10b"; }
.icon-circle-blank:before         { content: "\f10c"; }
.icon-quote-left:before           { content: "\f10d"; }
.icon-quote-right:before          { content: "\f10e"; }

.icon-spinner:before              { content: "\f110"; }
.icon-circle:before               { content: "\f111"; }
.icon-reply:before                { content: "\f112"; }
.icon-github-alt:before           { content: "\f113"; }
.icon-folder-close-alt:before     { content: "\f114"; }
.icon-folder-open-alt:before      { content: "\f115"; }

.icon-blogger-sign:before,.icon-blogger:before,.icon-delicious:before,.icon-dribbble-sign:before,.icon-dribbble:before,.icon-dropbox:before,.icon-drupal:before,.icon-evernote-sign:before,.icon-evernote:before,.icon-flickr-sign:before,.icon-flickr:before,.icon-forrst-sign:before,.icon-forrst:before,.icon-foursquare-sign:before,.icon-foursquare:before,.icon-git-fork:before,.icon-hacker-news:before,.icon-instagram:before,.icon-lastfm-sign:before,.icon-lastfm:before,.icon-paypal:before,.icon-picasa-sign:before,.icon-picasa:before,.icon-reddit:before,.icon-share-this-sign:before,.icon-share-this:before,.icon-skype:before,.icon-soundcloud:before,.icon-spotify:before,.icon-stack-overflow:before,.icon-tumblr-sign:before,.icon-tumblr:before,.icon-vimeo-sign:before,.icon-vimeo:before,.icon-wordpress-sign:before,.icon-wordpress:before,.icon-yelp-sign:before,.icon-yelp:before,.icon-youtube-sign:before,.icon-youtube:before              {font-family:'Consolas'; }

.icon-dropbox:before              { content: "\f300"; }
.icon-drupal:before               { content: "\f301"; }
.icon-git-fork:before             { content: "\f302"; }
.icon-instagram:before            { content: "\f303"; }
.icon-share-this-sign:before      { content: "\f304"; }
.icon-share-this:before           { content: "\f305"; }
.icon-foursquare-sign:before      { content: "\f306"; }
.icon-foursquare:before           { content: "\f307"; }
.icon-hacker-news:before          { content: "\f308"; }
.icon-skype:before                { content: "\f309"; }
.icon-spotify:before              { content: "\f30a"; }
.icon-soundcloud:before           { content: "\f30b"; }
.icon-paypal:before               { content: "\f30c"; }
.icon-youtube-sign:before         { content: "\f30d"; }
.icon-youtube:before              { content: "\f30e"; }
.icon-reddit:before               { content: "\f30f"; }
.icon-blogger-sign:before         { content: "\f310"; }
.icon-blogger:before              { content: "\f311"; }
.icon-dribbble-sign:before        { content: "\f312"; }
.icon-dribbble:before             { content: "\f313"; }
.icon-evernote-sign:before        { content: "\f314"; }
.icon-evernote:before             { content: "\f315"; }
.icon-flickr-sign:before          { content: "\f316"; }
.icon-flickr:before               { content: "\f317"; }
.icon-forrst-sign:before          { content: "\f318"; }
.icon-forrst:before               { content: "\f319"; }
.icon-delicious:before            { content: "\f31a"; }
.icon-lastfm-sign:before          { content: "\f31b"; }
.icon-lastfm:before               { content: "\f31c"; }
.icon-picasa-sign:before          { content: "\f31d"; }
.icon-picasa:before               { content: "\f31e"; }
.icon-stack-overflow:before       { content: "\f320"; }
.icon-tumblr-sign:before          { content: "\f321"; }
.icon-tumblr:before               { content: "\f322"; }
.icon-vimeo-sign:before           { content: "\f323"; }
.icon-vimeo:before                { content: "\f324"; }
.icon-wordpress-sign:before       { content: "\f325"; }
.icon-wordpress:before            { content: "\f326"; }
.icon-yelp-sign:before            { content: "\f327"; }
.icon-yelp:before                 { content: "\f328"; }

.featured-icon
{
    font-size: 5em;
    color: #EA8A95;
    display: block;
    margin: 0.5em 0 0.65em 0;
}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

.wrapper
{
    background-image: url('images/bg.png');
    box-shadow: inset 0px 1px 0px 0px rgba(0,0,0,0.05), inset 0px 2px 3px 0px rgba(0,0,0,0.1);
}

.wrapper-first
{
    box-shadow: none;
    line-height: 3em;
}

.wrapper-style1
{
    background-image: none;
    background-color: #fff;
}

.wrapper-style2
{
    background-color: #fafafa;
    text-shadow: 1px 1px 0px #fff;
}

.wrapper-style3
{
    background-color: #f4f4f4;
    text-shadow: 1px 1px 0px #fff;
}

.wrapper-style4
{
    background-color: #303030;
    color: #999;
    text-shadow: -1px -1px 0px #181818;
}

.wrapper-style4 h1, 
.wrapper-style4 h2, 
.wrapper-style4 h3, 
.wrapper-style4 h4, 
.wrapper-style4 h5, 
.wrapper-style4 h6
{
    color: #fff;
}

.wrapper-style4 .row-special
{
    border-top: solid 1px rgba(0,0,0,0.5);
    border-bottom: solid 1px rgba(0,0,0,0.5);
    box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1), 0px 1px 0px 0px rgba(255,255,255,0.1);
}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

#nav
{
    background-color: #282828;
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10000;
    cursor: default;
}

#nav ul
{
    margin: 0;
}

#nav li
{
    display: inline-block;
}

#nav a
{
    position: relative;
    display: block;
    color: #fff;
    text-decoration: none;
    outline: 0;
}

#nav a:hover
{
    color: #fff !important;
}

#nav a.active:before
{
    content: '';
    display: block;
    position: absolute;
    bottom: -0.6em;
    left: 50%;
    margin-left: -0.75em;
    border-left: solid 0.75em transparent;
    border-right: solid 0.75em transparent;
    border-top: solid 0.6em #282828;
}

/*********************************************************************************/
/* Articles                                                                      */
/*********************************************************************************/

#top
{
}

#top .me
{
    border-radius: 50%;
    overflow: hidden;
}

#top p
{
}

#top p a
{
    color: inherit;
}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

#copyright
{
    color: #666;
}

#copyright a
{
    color: inherit;

    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}

#copyright a:hover
{
    color: #777;
}
